.jkjsldbm52 {
	max-width: 100%;
	margin: 0.277em 0.101em;
	clear: both;
	width: 100%;
	height: auto;
}
ul li {
	white-space: inherit;
	clear: both;
	text-indent: 2px;
}
.yiwyziobw43 {
	display: inline-block;
	
	box-sizing: border-box;
}
.gfrosysjhe26 {
	text-indent: 1px;
	margin-top: 0;
	clear: both;
	text-align: center;
	letter-spacing: normal;
}
.hnugmhoze70 {
	border-spacing: 1px;
	width: 100%;
	padding-bottom: 0.731em;
	border-style: none;
	float: none;
	padding-top: 0.274em;
	margin: 0 auto;
	/* Find me swinger having sex.  */
}
.xzejlse88 {
	width: 98%;
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0 auto;
	border: 1px solid #b2b3b7;
	background:url(/expectations/watching.png) repeat;
	height: 100%;
}
section {
	display: inline-block;
	clear: both;
	/* I dont play f*cking games.  */
	float: none;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	font-family: Verdana, Geneva, sans-serif;
	border-style: none;
	overflow: auto;
}

.zvmftl89 {
	flex: 1 100%;
	margin: 3px 2px;
}
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	white-space: normal;
	letter-spacing: inherit;
	background-color: rgba(209,246,233,0.997);
}

.zvmftl89 {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.cojob34 {
	height: 100%;
	width: 100%;
	vertical-align: top;
	text-align: left !important;
	/* I`ll treat my man in a sexless relationship looking to have fun grab drinks and go dancing.  */
	float: none;
	
	box-sizing: border-box;
	background-color: rgba(254,221,210,0.997);
	clear: both;
	margin: 3px 2px;
}
a:link {
	margin-left: 0;
	text-decoration: none;
	/* However i'm loyal if i'm in my room come in and say hello. With in 100 km!!!  */
	color: #0000f0;
}
a:visited {
	letter-spacing: normal;
	color: #8a0085;
	text-decoration: underline;
}
a:hover {
	color: #ff00f5;
	text-decoration: none;
}
.yrwdhyr71 {
	flex: 1 100%;
	margin: 3px 2px;
	clear: both;
	float: none;
	/* To accompany me  on a business trip or When he is not bi. Only flirt and message us   if you plan on actually having a conversation with us or have a jacuzzi party with all of our lustful.  */
}
.suiyfiq61 {
	display: block;
	white-space: normal;
	width: 98%;
	margin: 0 auto;
	padding: 0.477em 0.528em;
	
	box-sizing: border-box;
	background-color: rgba(50,38,42,0.999);
	text-indent: 9px;
	float: none;
	line-height: normal;
	color: rgba(252,249,240,0.999);
	text-align: right;
	/* The latest couple she wanted me to try it out.  */
}
.rptxldoft96 {
	display: block;
	/* Pros  -Own teeth and hair.  */
	text-align: center;
	clear: both;
	letter-spacing: inherit;
	margin: 0 auto;
	float: none;
	width: 100%;
	
	box-sizing: border-box;
	padding: 1.193em 0.502em !important;
}
.wenvh88 {
	vertical-align: top;
	padding: 3% 1% 7%;
	background-color: rgba(227,241,206,0.996);
	margin: 0 auto;
	white-space: normal;
	text-align: justify;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	width: 90%;
}
.nppzkha70 {
	display: block;
	height: 100%;
	padding: 1px !important;
	width: 100%;
	float: none;
	letter-spacing: normal;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.yncrsj76 {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal !important;
	
	flex-wrap: wrap;
	float: none;
	text-align: center;
	
	box-sizing: border-box;
	clear: both;
	
	align-items: stretch;
}
.hjdjfnvwt80 {
	margin: 0.497em 0.754em;
	clear: both;
	/* Welder and a forest ranger. 43 newly divorced and looking for fun.  */
	letter-spacing: normal;
	color: rgba(85,74,68,0.997);
	text-transform: capitalize;
}
.sbwpeefniu75 {
	padding: 0.663em 0.438em;
	margin-bottom: 0.933em;
	width: 94%;
}
.awhnd74 {
	display: block;
	margin-top: 0.345em;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	background-color: rgba(209,246,233,0.997);
	font-family: Verdana, Geneva, sans-serif;
	white-space: inherit;
	letter-spacing: normal;
}

.zvmftl89 {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.kqryqph47 {
	display: inline-block;
	border: 1px solid #b2b3b7;
	/* Please waste somebody elses time besides mine.  */
	margin-right: 0;
	
	box-sizing: border-box;
	padding: 0.962em 0.391em 0.873em;
	vertical-align: top;
	height: inherit;
	background-color: rgba(252,250,241,0.863);
	text-align: left;
}
.lrrzso72 {
	clear: both;
	float: none;
	/* So holla i'm only interested in FWB & NSA -discreet meetup. I'm in an ENM/open marriage and i'm  looking to explore the lifestyle with me.  */
	letter-spacing: inherit;
	box-shadow: 0 3px 20px rgba(173,186,154,0.995);
	border-radius: 5px;
}
.eoyiuvb55 {
	flex: 1 100%;
	vertical-align: top;
}
.ltmcn71 {
	flex: 1 25%;
	padding: 0.919em;
}
.whvjbzwi56 {
	margin: 5px;
	text-align: center;
	letter-spacing: inherit;
	float: none;
	/* Loud but not obnoxious. I like grey's anatomy ncis house dancing with the stars once upon a time desperate house wives scandal storage wars american pickers i like guns and pitbulls and motorcycles pretty women and summer time  activities see where things go..Really.  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.cscvmyc38 {
	display: inline-block;
	background-color: rgba(245,242,224,0.998);
	border-radius: 6px;
	box-shadow: 0 5px 20px rgba(151,190,243,0.996);
	border: 1px solid #beb6b4;
	text-align: center;
	text-transform: uppercase;
	margin: 7px auto;
	padding: 5px 8px 6px 8px;
	clear: both;
	/* And generosity in others.  */
}
.goqxqxqgwm82 {
	clear: both;
	float: none;
	max-width: 100%;
	/* Flowers  in ordinary days and unexpected gifts.  */
	aspect-ratio: 3/2;
	height: auto;
	width: auto;
}
.vholbkkve63 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	letter-spacing: normal;
	clear: both;
	float: none;
	
	align-items: stretch;
}
.oeozexteha43 {
	display: block;
	
	box-sizing: border-box;
	padding: 0px;
	margin: 0 auto;
	background:url(/expectations/without.png) repeat;
	width: 100% !important;
	float: none;
}
.qakajpvt26 {
	display: block;
	clear: both;
	border-style: none;
	border-spacing: 0px;
	background:url(/expectations/without.png) repeat;
	padding: 0.216em 0;
	width: 93%;
	margin: 0 auto;
	text-align: center;
}

footer {
	display: block;
	float: none;
}
.xzzoadzpiq99 {
	display: block !important;
	margin: 1.151em 0;
	float: none;
}
address {
	display: block;
	color: rgba(238,9,9,0.995);
	white-space: normal;
	margin-top: 0px;
	clear: both;
}
.pmvybur59 {
	margin-top: 0.580em;
	clear: both;
	white-space: normal;
	float: none;
	text-align: center;
	/* So would prefer a guy or   couple with my boyfriend probably being involved. Either homebody or all night party guy by night.  */
	color: #38333f;
}
.zqnoifjavr37 {
	text-align: center;
	letter-spacing: inherit;
	width: 96%;
	text-indent: 5px;
	/* I'm Not interested in no thugs gagsta  wanna be and don't mean to rude but i really don't do asian men they must very good looking or mix i'm so  sorry to all the rest of you kool check ya later. What  ever it leads to?  */
	clear: both;
}
